---
id: 662a6bc12cde72c32fb526f0
title: Step 1
challengeType: 20
dashedName: step-1
---

# --description--

An <dfn>interface</dfn> is like a blueprint for a class. An interface contains a set of methods and properties that a class should implement.  

Start this project by declaring an empty class named `Equation`. You will use this class to define an interface, a blueprint for a generic equation.

# --hints--

You should define a new class named `Equation`.

```js
({ test: () => assert(runPython(`_Node(_code).has_class("Equation")`)) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--

--fcc-editable-region--
```
